Subject: Fwd: Bad check
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Mon, 11 Mar 2013 17:45:42 -0500

This just came. Why is account blocked instead of closed??

Begin forwarded message:

> From: Tracy Heron <[email-masked]>
> Date: March 11, 2013, 5:01:59 PM CDT
> To: Kay Price <[email-masked]>
> Subject: Fw: Re: Fw: Bad check
> 
> 
> Will call as soon as I can tonight...
> 
> Sent from Yahoo! Mail on Android
> 
> 
> From: Perry Huntoon <[email-masked]>; 
> To: Tracy Heron <[email-masked]>; 
> Subject: Re: Fw: Bad check 
> Sent: Sat, Mar 9, 2013 7:50:32 AM 
> 
> This is bad, Tracy. It would appear that Stephanie has completely lost it by still using these checks despite being contacted by the Naperville P.D. and told that each forgery is a felony. The detective assigned told me Wednesday she is issuing a warrant for her arrest. It now looks like Stephanie has an accomplice in Deborah. I just discovered Wednesday that one of my personal checks with my Charter One account was also stolen, made payable to Deborah for $2,000, and cashed. 
> 
> I'm in Racine for the weekend, but will contact the P.D in the morning and BMO Harris on Monday to follow-up on this latest check. I'm assuming that BMO Harris will make the necessary contact with the check cashing agency verifying that it was a stolen check.
> 
> Perry
> 
> Sent from my ASUS Pad
> 
> Tracy Heron <[email-masked]> wrote:
> 
> Hi Perry,
> 
> See attached documents... I received a call from these folks today with regards to this bad check written on 3/1. I understand the account is blocked, but perhaps we can talk again this weekend about what more we might expect to see?
> 
> I will try to call you tomorrow.
> 
> Thanks,
> Tracy
> 
> Sent from Yahoo! Mail on Android
> 
> 
> From: [email-masked] <[email-masked]>; 
> To: <[email-masked]>; 
> Sent: Fri, Mar 8, 2013 6:42:31 PM 
> 
> -------------------
> 2GN-30
> [00:c0:ee:1a:c2:89]
> -------------------